» Ubuntu » Packages

Error

two or more packages specified (openoffice.org-presenter-console oneiric)